Sluby
REST APIAuth

End one session of the signed-in user.

DELETE
/api/v1/auth/sessions/{id}

Authorization

cookieAuth
cookiesluby_session<token>

Signed session cookie issued to the Studio at sign-in (email and password, GitHub, setup, or an invite or reset link).

Path Parameters

id*string

Session id, from GET /api/v1/auth/sessions.

Response Body

Session ended.

application/json
  1. response
success*unknown
Example Request
curl -X DELETE 'https://sluby.example.com/api/v1/auth/sessions/string'
Example Response
{  "success": true}